html
  head
    title= title
    head
      link(rel='stylesheet', href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css')
  body
    div.container
      h1= message
      hr
      div.col-lg-12.col-md-10.col-sm-8.col-xs-6
        div.row
          div.jumbotron
            form(method='POST', action='', class='form-group', name='form')
              p(id='questions')
              div(id='countdowntimer')
        input(type='submit',class='btn btn-default', id='suivant' value='Question suivante')
      script(src='/socket.io/socket.io.js')
      script(src='js/qcm.js')
